{
    ApplicationDescription = "Image Editor";
    ApplicationIcon = Pixen;
    ApplicationName = Pixen;
    ApplicationRelease = "0.1";
    ApplicationURL = "http://www.opensword.org";
    Authors = (
	"Andy Matushak"
    );
    Copyright = "";
    CopyrightDescription = "Released under the MIT Licence.";
    FullVersionID = "0.1";
    GSMainMarkupFile = "";
    NOTE = "Automatically generated, do not edit!";
    NSExecutable = Pixen;
    NSIcon = "Pixen.tiff";
    NSMainNibFile = MainMenu;
    NSPrincipalClass = NSApplication;
    NSTypes = (
	{
	    NSDOSExtensions = (
		jpg
	    );
	    NSDocumentClass = PXDocument;
	    NSHumanReadableName = "JPEG Image";
	    NSMIMETypes = (
		"image/jpeg"
	    );
	    NSName = jpg;
	    NSRole = Editor;
	    NSUnixExtensions = (
		jpg,
		jpeg,
		JPG,
		JPEG
	    );
	},
	{
	    NSDOSExtensions = (
		png
	    );
	    NSDocumentClass = PXDocument;
	    NSHumanReadableName = "PNG Image";
	    NSIcon = "FileIcon_png.tiff";
	    NSMIMETypes = (
		"image/png"
	    );
	    NSName = png;
	    NSRole = Editor;
	    NSUnixExtensions = (
		png,
		PNG
	    );
	},
	{
	    NSDOSExtensions = (
		tiff
	    );
	    NSDocumentClass = PXDocument;
	    NSHumanReadableName = "TIFF Image";
	    NSIcon = "FileIcon_tiff.tiff";
	    NSMIMETypes = (
		"image/tiff"
	    );
	    NSName = tiff;
	    NSRole = Editor;
	    NSUnixExtensions = (
		tiff,
		TIFF,
		tif,
		TIF
	    );
	},
	{
	    NSDOSExtensions = (
		pnm
	    );
	    NSDocumentClass = PXDocument;
	    NSHumanReadableName = "PNM Image";
	    NSIcon = "FileIcon_pnm.tiff";
	    NSMIMETypes = (
		"image/pnm"
	    );
	    NSName = pnm;
	    NSRole = Viewer;
	    NSUnixExtensions = (
		pnm,
		PNM
	    );
	}
    );
}